/*--- Avanquest WebEasy Page Style ---*/


.cc173              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #0099cc;
	}
.cc174              { /* Common */
	font            : italic bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc175              { /* Common */
	border          :   0.00pt none #808080;
	}
.cc176              { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc177              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,0.75pt,16.50pt,0.00pt);
	}
.cc178              { /* Common */
	font            : italic 18pt 'Cooper Black';
	color           : #9900ff;
	}
.cc179              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc180              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc181              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e24            { /* icon_facebook.png */
	background      : transparent url(icon_facebook.png) no-repeat top left;
	position        : absolute;
	left            : 591.00pt;
	top             :  15.00pt;
	width           :  30.75pt;
	height          :  30.75pt;
	}
span#e23            { /* icon_skype.png */
	background      : transparent url(icon_skype.png) no-repeat top left;
	position        : absolute;
	left            : 591.00pt;
	top             :  90.00pt;
	width           :  30.75pt;
	height          :  30.75pt;
	}
div#e22             { /* Facebook  */
	position        : absolute;
	left            : 627.75pt;
	top             :  23.25pt;
	width           :  52.50pt;
	height          :  14.25pt;
	}
div#e21             { /* Email */
	position        : absolute;
	left            : 627.75pt;
	top             :  61.50pt;
	width           :  33.75pt;
	height          :  14.25pt;
	}
div#e20             { /* Skype */
	position        : absolute;
	left            : 627.75pt;
	top             :  98.25pt;
	width           :  34.50pt;
	height          :  14.25pt;
	}
span#e19            { /* icon_twitter.png */
	background      : transparent url(icon_twitter.png) no-repeat top left;
	position        : absolute;
	left            : 591.00pt;
	top             :  52.50pt;
	width           :  30.75pt;
	height          :  30.75pt;
	}
span#e18            { /* ircnetau001006.png */
	background      : transparent url(ircnetau001006.png) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 576.75pt;
	height          : 130.50pt;
	}
div#e17             { /* E */
	position        : absolute;
	left            : 598.50pt;
	top             :  57.75pt;
	width           :  12.75pt;
	height          :  33.75pt;
	}
img#e16             { /* ircnetau017008.gif */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 719.25pt;
	height          : 765.00pt;
	}
div#e15             { /* E */
	position        : absolute;
	left            : 598.50pt;
	top             :  57.75pt;
	width           :  12.75pt;
	height          :  33.75pt;
	}
div#e14             { /* Home */
	position        : absolute;
	left            : 198.75pt;
	top             : 132.75pt;
	width           :  51.75pt;
	height          :  26.25pt;
	}
div#e13             { /* Services */
	position        : absolute;
	left            : 351.00pt;
	top             : 132.75pt;
	width           :  71.25pt;
	height          :  23.25pt;
	}
div#e12             { /* Contact Us */
	position        : absolute;
	left            : 430.50pt;
	top             : 132.75pt;
	width           :  95.25pt;
	height          :  26.25pt;
	}
span#e11            { /* ircnetau017007.gif */
	background      : transparent url(ircnetau017007.gif) no-repeat top left;
	position        : absolute;
	left            : 345.00pt;
	top             : 134.25pt;
	width           :   0.75pt;
	height          :  16.50pt;
	}
span#e10            { /* ircnetau017006.gif */
	background      : transparent url(ircnetau017006.gif) no-repeat top left;
	position        : absolute;
	left            : 426.00pt;
	top             : 134.25pt;
	width           :   0.75pt;
	height          :  16.50pt;
	}
span#e9             { /* ircnetau017005.gif */
	background      : transparent url(ircnetau017005.gif) no-repeat top left;
	position        : absolute;
	left            : 255.00pt;
	top             : 134.25pt;
	width           :   0.75pt;
	height          :  16.50pt;
	}
div#e8              { /* About Us */
	position        : absolute;
	left            : 263.25pt;
	top             : 132.75pt;
	width           :  78.00pt;
	height          :  26.25pt;
	}
div#e7              { /* Galaxy s5 */
	position        : absolute;
	left            :   0.00pt;
	top             : 174.00pt;
	width           : 719.25pt;
	height          :  22.50pt;
	}
div#e6              { /* &lt;Back To Sales */
	position        : absolute;
	left            : 598.50pt;
	top             : 169.50pt;
	width           :  95.25pt;
	height          :  17.25pt;
	}
span#e5             { /* ircnetau017004.gif */
	background      : transparent url(ircnetau017004.gif) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             : 733.50pt;
	width           : 255.00pt;
	height          :  27.00pt;
	}
span#e4             { /* ircnetau017003.jpg */
	background      : transparent url(ircnetau017003.jpg) no-repeat top left;
	position        : absolute;
	left            : 192.00pt;
	top             : 176.25pt;
	width           : 305.25pt;
	height          : 228.75pt;
	}
span#e3             { /* ircnetau017002.jpg */
	background      : transparent url(ircnetau017002.jpg) no-repeat top left;
	position        : absolute;
	left            : 470.25pt;
	top             : 243.75pt;
	width           : 249.00pt;
	height          : 214.50pt;
	}
span#e2             { /* ircnetau017001.jpg */
	background      : transparent url(ircnetau017001.jpg) no-repeat top left;
	position        : absolute;
	left            : 433.50pt;
	top             : 533.25pt;
	width           : 282.00pt;
	height          : 228.00pt;
	}
div#e1              { /* For Sale!\ \\ \Samsung G... */
	position        : absolute;
	left            :  90.00pt;
	top             : 235.50pt;
	width           : 480.00pt;
	height          : 401.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 720.00pt;
	height          : 765.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
